/*
Theme Name: BNS childtheme for Apotheek Decoster
Theme URI: http://wordpress-style.net
Description: BNS childtheme for Apotheek Decoster
Author: Brand New Shoes
Author URI: http://wordpress-style.net
Template: Divi
Version: 0.9
*/

/* Start your custom CSS bellow this comment
============================================ */
.dvteamgrid .dv-member-name, .dvteamgrid .dv-member-info {
	padding: 2px 10px;
}
.dvteamgrid .dv-member-desc {
	bottom:5px !important;
}
.hide-picture-placeholder img {
	opacity:0 !important;
}

#text-11 {
	float:right;
}
img.footer-logo {
	width: 100%;
	max-width:380px;
}
@media all and (max-width: 767px) {
	#text-11 {
		float:none;
		text-align: center;
	}
	img.footer-logo {
		max-width:380px;
		margin-left:auto;
		margin-right:auto;
	}
	#text-9 {
		width: 100%;
	}
	#footer-info {
    	width: 100%;
		float: none!important;
		line-height:2.2em;
	}
	.et-social-icons li {
    	display: inline-block;
		margin-left: 10px;
		margin-right:10px;
}
}

@media all and (min-width: 500px) and (max-width: 1366px) {
	.container {
		width: 90%;
	}
}
@media all and (max-width: 980px) {
	#main-header .container {
		width: 90%;
	}
}



.bns-callout-disc.bruin .et_pb_blurb_container {
    background-color: #464648;
 }
.bns-callout-disc.rood .et_pb_blurb_container {
    background-color: #F37374;
 }
 .bns-callout-disc.paars .et_pb_blurb_container {
    background-color: #EC787F;
 }
 .bns-callout-disc.blauw .et_pb_blurb_container {
    background-color: #a8c5d5;
 }
.bns-callout-disc .et_pb_blurb_container {
    position: relative;
    z-index: 999;
    border:4px solid #fff;
    height:158px;
    width:158px;
    margin:0 auto;
    border-radius:150px;
    margin:-78px auto;
}
.bns-callout-disc .et_pb_blurb_container h4 {
  padding-bottom: 0;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.show-column-background img {
	opacity: 0;
}	
.show-column-background {
	display: flex;
justify-content: center;

}
.show-column-background .et_pb_image {
	align-self: center;
}

/* Rooster Table styling
============================================ */


.rooster td.column-1 {padding-right: .5em;padding-left:1em;color:#FFF;font-weight:bold;text-align: right;vertical-align: middle;font-family: 'Bitter', Georgia, "Times New Roman", serif;}
.rooster .even td.column-2 {background:rgba(0, 157, 200, .1);font-style:italic;}
.rooster .even td.column-1 {background:rgba(0, 157, 200, .75);}
.rooster .odd td.column-1 {background:rgba(42, 44, 103, .75);}
.rooster .row-1 th  {background:rgba(42, 44, 103, .75);color:#FFF;text-align: center;font-family: 'Bitter', Georgia, "Times New Roman", serif;text-transform: uppercase;}
.rooster .row-1 th.column-1  {background:#FFF;}
.rooster .even td.column-2 {text-align: center;}
.rooster td span {display:block;font-size:12px;line-height:14px;margin-top:.5em;color:rgba(0, 157, 200, 1);}


/* Rooster Table styling END
============================================ */
.mgs-footer-logo {
	height: 2.2em;
	padding-left: .2em;
	opacity: .8;
	margin: -1em 0;
	position: relative;
	top: -.4em;
	opacity:.7;
}
.bns-footer-logo {
	height: 1.5em;
	padding-left: .2em;
	opacity: .8;
	margin: -1em 0;
	position: relative;
	top: -.6em;
}
#et-secondary-menu .bawloginout a:after, .et_mobile_menu li.bawloginout a:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 1.33333333em;
	line-height: 0.75em;
	vertical-align: -15%;
	content: "\f090";
}
body.logged-in #et-secondary-menu .bawloginout a:after, body.logged-in .et_mobile_menu li.bawloginout a:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 1.33333333em;
	line-height: 0.75em;
	vertical-align: -15%;
	content: "\f08b";
}
